Loading...
Searching...
No Matches
Opm::ConvergenceReport::WellConvergenceMetric Class Reference

## Public Member Functions

| WellConvergenceMetric (WellFailure::Type t, Severity s, int phase, double value, const std::string &well_name)
WellFailure::Type | type () const
Severity | severity () const
int | phase () const
double | value () const
const std::string & | wellName () const
template<typename Serializer>
void | serializeOp (Serializer &serializer)

The documentation for this class was generated from the following file:

- opm/simulators/timestepping/ConvergenceReport.hpp